[Help ][JA.ADPLUGIN.ADVERTISEMENT_LABEL] only

Dear Discousers:

Here i created a Japanese community :https://rewa-insights.com/
i just want to add a google ad , but it could not work out .

i followd this and setted everting
https://meta.discourse.org/t/official-advertising-ad-plugin-for-discourse/33734

then i got this warning following .
https://meta.discourse.org/t/official-advertising-ad-plugin-for-discourse/33734


Thanks in advances for any help .

just added another warning for this ticket .thanks

The resource https://pagead2.googlesyndication.com/pagead/js/r20190826/r20190131/show_ads_impl.js was preloaded using link preload but not used within a few seconds from the window’s load event. Please make sure it has an appropriate as value and it is preloaded intentionally.

Did you add the CSP settings?

Current limitations require you to set a very permissive policy using the content_security_policy_script_src site setting. See below:

If your site uses an advertising service (like Google Ad Manager, Adsense, etc.) you probably will have to use a very permissive policy:

In the screenshot above, the policy allows any script from a https: source and any inline script. (In the future, this might be replaced by the strict-dynamic keyword, but as of this writing, strict-dynamic isn’t supported by Safari or Edge.)

3 Likes